Subject: PC-Pine 4.21 w/ Win2k - SSL Broken (fwd)

From: Scott Leibrand <[email-masked]>
Date: Tue, 15 Feb 2000 18:26:25 -0800 (PST)

Here's a message I just sent to the Pine Development Team.  We're very
interested in getting this fixed ASAP (and perhaps getting a workaround
before Feb. 17th) since we have to support PC-Pine for the entire
University of Washington. :)  I'll let you know what I find out.

BTW, Thanks to "Ph" for pointing out this problem.

-- 
Scott Leibrand
Training Technical Support Lead
Computing & Communications
[email-masked]

---------- Forwarded message ----------
Date: Tue, 15 Feb 2000 17:42:04 -0800 (PST)
From: Scott Leibrand <[email-masked]>
Subject: PC-Pine 4.21 w/ Win2k - SSL Broken

This problem was recently posted to the comp.mail.pine newsgroup, and I've
confirmed it on a machine running the release version of Windows 2000
Professional.

When you install PC-Pine 4.21 either from the Winter 2000 UWICK or from
ftp.cac, it defaults to using {our.imap.host.washington.edu/ssl} as the
hostname.  This is good for Windows 9x or NT, as it adds security.  But in
Windows 2000, PC-Pine can't make SSL connections.  Whenever it tries, it
gives this error message:

Can't establish SSL session to my.imap.host.washington.edu/imaps,993

Is there any way to make PC-Pine 4.21 work with SSL on Windows 2000?  It'd
be nice to have a workaround (other than to disable SSL) before Windows
2000 ships to the public.

-- 
Scott Leibrand
Training Technical Support Lead
Computing & Communications
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------